map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d0df00db-92cd-45c1-9410-ac07f62f42df
  playerICName: Theo Sacrfis
  playerOOCName: 6kqk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 481ff93c-9ecd-4ab3-8417-c86b658667a1
  playerICName: Lyra Vesica
  playerOOCName: Acrue
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b7fc7598-e261-463f-a067-fa84303aa1f9
  playerICName: Homer Baker
  playerOOCName: Adamw40
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d7bc790b-3de3-46cf-961d-b34c3e5437db
  playerICName: Gus Ambrose
  playerOOCName: ainsleyblyat
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a14f4629-6120-47ca-87f4-d0e08ffa7ec6
  playerICName: Alexander Falcon
  playerOOCName: AlphaTronix
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2cd3e508-31db-4b4d-b167-c377dbbc7c28
  playerICName: Operator Sierra
  playerOOCName: Anarchy09
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cd3e508-31db-4b4d-b167-c377dbbc7c28
  playerICName: Pun Pun (MK-715)
  playerOOCName: Anarchy09
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ba988e31-7e42-4354-bc11-f1e4b061b462
  playerICName: Memories of Rain
  playerOOCName: AndrewCastro
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 65e2427c-8583-474a-93a7-7bb948f5d159
  playerICName: Lucy Leichter
  playerOOCName: AriaGay
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: DarJee-Lan
  playerOOCName: Arky
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b2cb9a8c-bafa-4bd7-8094-1e7452d36d4c
  playerICName: Meema-Nush
  playerOOCName: Avahkadoo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 543a69b5-1745-43d0-90e5-ef3937172908
  playerICName: Jake Tireman
  playerOOCName: Bize
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: da8f8424-5eee-47cf-97b4-a4698393cefe
  playerICName: Holly Valentine
  playerOOCName: Blueicefrostyy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 43ca2312-daa9-4edc-9aa1-720f56d5139c
  playerICName: Leah Bnuuy
  playerOOCName: bnuuy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 63399d1e-0b18-4e20-8d3e-2c5a68586a4d
  playerICName: Charlie Ivanov
  playerOOCName: CargoniaReborn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ba4f582-ed8e-4315-95f1-81b1ee6a745b
  playerICName: monkey (MK-986)
  playerOOCName: CartesCrab
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4ba4f582-ed8e-4315-95f1-81b1ee6a745b
  playerICName: Roger McTroy
  playerOOCName: CartesCrab
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: cac686d4-151d-43fa-8d81-5825ee0c4eed
  playerICName: Brian Christopher
  playerOOCName: cashew
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9bdfce48-1a93-4be8-a2b2-13e005265d85
  playerICName: Lily S
  playerOOCName: CatMaid01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9bdfce48-1a93-4be8-a2b2-13e005265d85
  playerICName: personal ai device
  playerOOCName: CatMaid01
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: Jon Slime
  playerOOCName: Circus1
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Koca Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 53833454-428f-43e2-8bfa-980267d332dc
  playerICName: Lena Lucero
  playerOOCName: ColonelThirtyTwo
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a21c225f-ba0b-4395-a2bc-2bae03faf645
  playerICName: Una Gi
  playerOOCName: Cornstarch
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c69649a4-21b8-4851-8940-d02278b3f2ce
  playerICName: Anya Stahl
  playerOOCName: counterfeit
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Helmfried Koch
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 090bf21f-a0db-413e-8603-b467ad2fadbf
  playerICName: Curt Hurdings
  playerOOCName: crusadr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 090bf21f-a0db-413e-8603-b467ad2fadbf
  playerICName: Remilia (308)
  playerOOCName: crusadr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 090bf21f-a0db-413e-8603-b467ad2fadbf
  playerICName: mouse (533)
  playerOOCName: crusadr
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 36124c7a-f2fd-4d73-95a3-c33149319f43
  playerICName: Abel Bertrand
  playerOOCName: dankboy9000
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Dave McPherson
  playerOOCName: dave36464736
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: Moun Taindew
  playerOOCName: DecemberEpsilon
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: fc100104-83e9-4d44-8d31-7ae9bc1565d9
  playerICName: Franklin Werner
  playerOOCName: Doru991
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ee90a174-cd74-43e0-8f30-bfc24f8b859f
  playerICName: Digua Mailsman
  playerOOCName: Dugwin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64f6ffee-ac45-4d9d-9877-c61ac00f165c
  playerICName: Michel Dupont
  playerOOCName: el_numero_4618
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Epistemios Kripasis
  playerOOCName: EtereohZ
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e875b8f6-61f4-4adf-ad05-9c87539f0d36
  playerICName: Cinnabar Shurima
  playerOOCName: FearIsHere
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: da7eff9b-914f-4658-9d11-3da6d46ab135
  playerICName: Hixeeh-Esqoo
  playerOOCName: Feramansas
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4cc31073-1698-4341-913f-1f218490f3e6
  playerICName: Elizabeth Blackwitch
  playerOOCName: Fiskmaster
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5a220c50-d75a-4523-8b63-3ba3cf6549b9
  playerICName: Zerue
  playerOOCName: Fragmented_Wolfy
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 783008d9-7a16-4073-af8d-8b9f760917b9
  playerICName: Hugh Mahnn
  playerOOCName: FrostGaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 783008d9-7a16-4073-af8d-8b9f760917b9
  playerICName: Smile (634)
  playerOOCName: FrostGaming
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 836f2c32-a0c0-4005-afaf-1921e8c95cff
  playerICName: Plants-The-Nettle
  playerOOCName: Giraffe_Eater
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 63f35197-bafd-42b7-bb1b-5b57b948f1ae
  playerICName: John Blacktail
  playerOOCName: GoblinPrinter
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 20401954-9a18-4733-a4fb-1a3c39ecadac
  playerICName: Agent Bravo
  playerOOCName: IrinaLuminesk
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0d3fa6aa-3c37-4993-a743-ed5bb29f22e1
  playerICName: Rei-Hirasaki
  playerOOCName: Joaocapisce
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 724823a9-196d-480c-a79e-1f092a951110
  playerICName: Cliff Prescott
  playerOOCName: Josh_Is_Swell
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5b7523c7-5c55-408a-8445-0da1b92ec1f9
  playerICName: Florian Rouget
  playerOOCName: JS12352
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4e2c197a-c04b-4287-a088-772a60698540
  playerICName: Kiripahritri
  playerOOCName: lobotomymanrear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: Takes-The-Rest
  playerOOCName: local_catmeows
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f94c1c4d-538b-47f8-9991-028848809af0
  playerICName: Kaylin Kadel
  playerOOCName: LordDask
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d7deccc1-caff-48cd-b82b-04243681130f
  playerICName: Kevin Agueford
  playerOOCName: Lucky_Bambr
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 598b191f-c568-45ca-b777-5df5b63dbf0f
  playerICName: Clara la Bleue
  playerOOCName: MechaKitty
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 702d5831-6069-4f55-82fa-3c5a8ca8a177
  playerICName: Taur Tibbon
  playerOOCName: Mo1eman
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Ethan Staymates
  playerOOCName: Mr_Bougeee
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4e73dcac-d3ff-4f82-8ef1-38c296e0db4c
  playerICName: Emerald Dreamweaver
  playerOOCName: Muddy1096
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2b60457f-02a3-4cec-88d2-acbe6676be60
  playerICName: Burt Glid
  playerOOCName: noisy_squid
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 6681d461-9a3b-45e4-bb2d-1c92552fa9cd
  playerICName: Brodie Mull
  playerOOCName: NotACat
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Commander Beta
  playerOOCName: oogaboogs
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 37484841-b6fd-461a-b9d8-64747f683251
  playerICName: Will-Cuff
  playerOOCName: poesbroek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Samuel Huey
  playerOOCName: pretszel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: Wusha-Shah
  playerOOCName: Robarion
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ecd30455-e6a5-47f5-8267-8431db35ddfa
  playerICName: Jacob Wright
  playerOOCName: ShamusYue
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 12f98e95-3462-439e-a0cc-cf08636fb29b
  playerICName: Wheeler Walker
  playerOOCName: shooty
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Robert McTall
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ea3ab309-47b6-4be6-9711-c79c6b5612a8
  playerICName: Heinrich Gum
  playerOOCName: SpaceFH
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: John Morgan
  playerOOCName: Strato
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a631fecd-a0b4-4ae4-9d5f-e0d859eb7bf2
  playerICName: Axe Dunger
  playerOOCName: Sulpicius
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 29b018e2-0c7e-4eeb-9898-7c885d75ab6f
  playerICName: Operator Romeo
  playerOOCName: TarkUwU
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Operator Oscar
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6153c4c2-7fec-469a-807e-784c381f3fe9
  playerICName: Johnny Johnson
  playerOOCName: thatoneguy7864
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Maria Grimm
  playerOOCName: TheGrimm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cd87902-2f4b-49f5-a4e9-156b952e813e
  playerICName: Sraskabikri
  playerOOCName: TylerBen_25
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cd87902-2f4b-49f5-a4e9-156b952e813e
  playerICName: syndicate personal ai device
  playerOOCName: TylerBen_25
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 49e8b712-da3e-4e77-9be0-d01b2efaf69a
  playerICName: Uki Lopp
  playerOOCName: Ukilop
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1af4914c-935b-4a22-93e6-9e670f7622df
  playerICName: Grongo
  playerOOCName: UNboundedS0lid
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5f0eab66-3ae8-4ef0-b5bd-78ccafe649bd
  playerICName: Tim Roark
  playerOOCName: Vellain
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Beta[/color] ([color=gray]oogaboogs[/color])

  - [color=White]Agent Bravo[/color] ([color=gray]IrinaLuminesk[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]TarkUwU[/color])

  - [color=White]Operator Oscar[/color] ([color=gray]TeoTab[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]Anarchy09[/color])
server_id: wizards
server_name: leviathan
roundId: 80295
endTick: 7059616
duration: 00:25:44.7651219
fileCount: 424
size: 72386558
uncompressedSize: 471893481
endTime: 2.17:22:00.2646795
...
